<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Children</key>
	<array>
		<dict>
			<key>Children</key>
			<array>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.apple.com/fr/</string>
						<key>title</key>
						<string>Apple</string>
					</dict>
					<key>URLString</key>
					<string>http://www.apple.com/fr/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>0E894B45-EC14-40CF-B83D-260C6A98F62C</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://fr.yahoo.com/</string>
						<key>title</key>
						<string>Yahoo!</string>
					</dict>
					<key>URLString</key>
					<string>http://fr.yahoo.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>1009E269-1172-4211-B1C2-B2F7D99CDCFE</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://maps.google.fr/</string>
						<key>title</key>
						<string>Google Maps</string>
					</dict>
					<key>URLString</key>
					<string>http://maps.google.fr/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>D7FF4B30-3779-4F45-B4E4-C136BF3B794C</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://fr.youtube.com/</string>
						<key>title</key>
						<string>YouTube</string>
					</dict>
					<key>URLString</key>
					<string>http://fr.youtube.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>0C4FD21B-34BC-49F3-94B2-0C93D868CF38</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://fr.wikipedia.org/</string>
						<key>title</key>
						<string>Wikipédia</string>
					</dict>
					<key>URLString</key>
					<string>http://fr.wikipedia.org/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>2B8104F3-089C-4B19-A7D9-C61FC9D95913</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>feed://permanent.nouvelobs.com/cgi/rss/permanent_une</string>
								<key>title</key>
								<string>Le Nouvel Obs</string>
							</dict>
							<key>URLString</key>
							<string>feed://permanent.nouvelobs.com/cgi/rss/permanent_une</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>6B39B4F4-CF3C-433B-962D-8E87D8107161</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>feed://www.liberation.fr/rss.php</string>
								<key>title</key>
								<string>Libération</string>
							</dict>
							<key>URLString</key>
							<string>feed://www.liberation.fr/rss.php</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>0A60CE83-76BD-4765-9C38-8CCA80D88075</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.francetelevisions.fr/</string>
								<key>title</key>
								<string>France Télévisions</string>
							</dict>
							<key>URLString</key>
							<string>http://www.francetelevisions.fr/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>2807850D-9135-4483-B4F8-395714811782</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.boursorama.com/</string>
								<key>title</key>
								<string>Boursorama</string>
							</dict>
							<key>URLString</key>
							<string>http://www.boursorama.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>4D6AA045-6207-4E59-9F18-1CB2E4EA6CB1</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.radiofrance.fr/</string>
								<key>title</key>
								<string>Radio France</string>
							</dict>
							<key>URLString</key>
							<string>http://www.radiofrance.fr/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>10A3F794-860C-42FF-9710-E17E5FC68D67</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.lefigaro.fr/</string>
								<key>title</key>
								<string>Le figaro</string>
							</dict>
							<key>URLString</key>
							<string>http://www.lefigaro.fr/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>6DBCDE06-F68A-4BCC-BA59-78F9F6C7F507</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Informations</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>447BD328-828F-498F-90A8-97968B4E3759</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.ebay.fr/</string>
								<key>title</key>
								<string>eBay</string>
							</dict>
							<key>URLString</key>
							<string>http://www.ebay.fr/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>CE3636AA-D199-44AA-8886-18665FE718FE</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.amazon.fr/</string>
								<key>title</key>
								<string>Amazon</string>
							</dict>
							<key>URLString</key>
							<string>http://www.amazon.fr/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>FF8F35FF-0411-4681-9312-AFDB4EF9E8B0</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.flickr.com/</string>
								<key>title</key>
								<string>Flickr</string>
							</dict>
							<key>URLString</key>
							<string>http://www.flickr.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>140156FF-D343-46FA-A77B-562C20E57A45</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.expedia.fr/</string>
								<key>title</key>
								<string>Expedia</string>
							</dict>
							<key>URLString</key>
							<string>http://www.expedia.fr/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>E981F1FE-2C2B-48A9-8A84-1790BFA5C86E</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.monster.fr/</string>
								<key>title</key>
								<string>Monster</string>
							</dict>
							<key>URLString</key>
							<string>http://www.monster.fr/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>2AE8040C-8665-4253-B080-75285C1DE133</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.disney.fr/</string>
								<key>title</key>
								<string>Disney</string>
							</dict>
							<key>URLString</key>
							<string>http://www.disney.fr/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>843F2301-653D-4AA1-8EB1-613B1100EBBB</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://geo.craigslist.org/iso/fr</string>
								<key>title</key>
								<string>Craigslist</string>
							</dict>
							<key>URLString</key>
							<string>http://geo.craigslist.org/iso/fr</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>FD72D2CD-8742-457B-AF61-C8F7FD7341FA</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Divers</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>40C2989A-441E-4ED9-BD93-B619AB73E0C9</string>
				</dict>
			</array>
			<key>Title</key>
			<string>Barre de signets</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>7454E3AB-3C88-46FF-B5D9-5EB6927FA523</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Menu Signets</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>7A1A3C74-9A2B-4C0D-9CDB-FA3FA03A4B08</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Carnet d’adresses</string>
			<key>WebBookmarkIdentifier</key>
			<string>Address Book Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>8D4BF476-3F91-448F-85B1-E79C68B1C523</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Bonjour</string>
			<key>WebBookmarkIdentifier</key>
			<string>Bonjour Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>CDE7E501-4454-4E4F-B271-BF9130AA746C</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Historique</string>
			<key>WebBookmarkIdentifier</key>
			<string>History Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>B796C045-5737-4016-B674-CB047896E0D2</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Tous les flux RSS</string>
			<key>WebBookmarkIdentifier</key>
			<string>RSS Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>C63E8379-4696-47F8-A9CA-BB3DE2525247</string>
		</dict>
	</array>
	<key>WebBookmarkFileVersion</key>
	<integer>1</integer>
	<key>WebBookmarkType</key>
	<string>WebBookmarkTypeList</string>
	<key>WebBookmarkUUID</key>
	<string>013C1D18-F241-4ED1-BD43-085BA10F0FE4</string>
</dict>
</plist>
